<?php

class PageController extends Zend_Controller_Action {

	public function init() {
	}	
	
	
	public function zestawyAction() {	

		$mt['title'] = '';
		$mt['description'] = '';
		$mt['keywords'] = '';
		$this->view->mt = $mt; 

		$this->view->menuSel = 3;
	}
	
	
	public function koloryAction() {	

		$mt['title'] = '';
		$mt['description'] = '';
		$mt['keywords'] = '';
		$this->view->mt = $mt; 

		$this->view->menuSel = 6;
	}
	
	
	public function instrukcjeAction() {	

		$mt['title'] = '';
		$mt['description'] = '';
		$mt['keywords'] = '';
		$this->view->mt = $mt; 

		$this->view->menuSel = 7;
	}
	
	
	public function wspolpracaAction() {	

		$mt['title'] = '';
		$mt['description'] = '';
		$mt['keywords'] = '';
		$this->view->mt = $mt; 

		$this->view->menuSel = 8;
	}

}